@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/background.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 20px;
	overflow: scroll;
	background-color: #19B5CD;
}

/* Navigation */

.nav {
    overflow: hidden;
    background-color:#000000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
}

.nav a {
	
    float: left;
    font-size: 18px;
    color: #1AB6CC;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	}

.nav a:hover {
	
    float: left;
    font-size: 18px;
    color: #1AB6CC;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	background-color: #A7A9AC;
	}

.nav a.link1 {
    background-color: #A7A9AC;
    color: #1AB6CC;
}

.dropdown {
    float: left;
    overflow: hidden;
	}

.dropdown .dropbtn {
    font-size: 18px;    
    border: none;
    outline: none;
    color: #1AB6CC;
    padding: 14px 16px;
    background-color: inherit;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.container a:hover, .dropdown:hover .dropbtn {
    background-color: #A7A9AC;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: #1AB6CC;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    float: none;
    color: #1AB6CC;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
	
}

.dropdown:hover .dropdown-content {
    display: block;
	
}



/* Image Slider */
.w3-content {
	padding-top: 30px;
	width: 960px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Main content */
.main {
	width: 960px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	position: relative;
	background-size: contain;
	margin-top: 30px; /* Add a top margin to avoid content overlay */

}



.main p {
	
text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size:19px;
	max-width: 960px;
	}

@media only screen and (min-width: 480px) {
    .main p {
        font-size: 16px;
    }

.column1 {
	float: left;
}

.column2 {
	float: right;
}

.bottom-text {
	float: left;
	
}


.product_description p {
	
text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 18px;
	}

.colour_image {
	width: 960px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	}

.size_chart {
	width: 480px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	}

.size_chart2 {
	width: 840px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	}


.back_button {
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	text-align: center;
	
}


.back_button a:link {
	
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 30px;
	color: #000000;
	text-decoration: underline;
	
}



.back_button a:hover {
		color: #A7A9AC;
}


.back_button a:visited {
		color: #1AB6CC;
}




/* Text */
h1 {
	text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 50px;
	color: #000000;
	text-decoration: underline;
	}

h2 {
	text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 30px;
	color: #00000;
	text-decoration: underline;
}

h3 {
	text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 15px;
	color: #00000;
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
}

h4 {
	text-align: center;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size: 20px;
	color: #00000;
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
	text-decoration: underline; 
}

/* Header */
.header {
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: center;
	}

/* Footer */
.footer {
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: center;
	padding-top: 20px;
}


/* Contact Header */
.contact_header {
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: center;
	padding-top: 20px;
}



/* Contact Table */


.wrap {
   overflow: hidden;
  max-width: 960px;
	margin-left:auto;
	margin-right:auto;
	}
.box {
   float: left;
   position: relative;
   width: 33.2%;
   padding-bottom: 20%;

}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
   overflow: hidden;
	opacity: 1.0;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
	
}

.boxInner:hover {
	 opacity: 0.5;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}

.boxInner img {
   width: 100%;
}

@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .box {
      width: 100%;
      padding-bottom: 60%;
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
   .box {
      width: 50%;
         }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 33.3%;
      }
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   /* Medium desktop: 4 tiles */
   .box {
      width: 25%;
   }
}


